/*--- Avanquest WebEasy Page Style ---*/


.cc65               { /* Common */
	clip            : rect(0.00pt,55.50pt,11.25pt,0.00pt);
	}
.cc66               { /* Common */
	border          :   0.00pt none #50a56e;
	}
.cc67               { /* Common */
	font            : 12pt 'Calibri';
	color           : #ffffff;
	text-align      : center;
	}
.cc68               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc69               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc70               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc71               { /* Common */
	border          :   3.75pt ridge #000000;
	}
.cc72               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e42            { /* ocrresidentsguide009007.... */
	background      : transparent url(ocrresidentsguide009007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 787.50pt;
	height          : 198.75pt;
	}
span#e41            { /* ocrresidentsguide014012.... */
	background      : transparent url(ocrresidentsguide014012.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.75pt;
	top             :  28.50pt;
	width           :  55.50pt;
	height          :  11.25pt;
	}
img#e40             { /* ocrresidentsguide014011.... */
	position        : absolute;
	left            :   5.25pt;
	top             :  18.00pt;
	width           :  25.50pt;
	height          :  27.75pt;
	}
div#e39             { /* ocrresidentsguide.com.au */
	position        : absolute;
	left            : 302.25pt;
	top             :   0.00pt;
	width           : 186.75pt;
	height          :  14.25pt;
	}
div#e38             {
	position        : absolute;
	left            :   0.00pt;
	top             : 143.25pt;
	width           : 787.50pt;
	height          :  37.50pt;
	}
span#e37            { /* ocrresidentsguide013018.... */
	background      : transparent url(ocrresidentsguide013018.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :2330.25pt;
	width           : 752.25pt;
	height          :  56.25pt;
	}
div#e36             { /* Round 1 ----------------... */
	position        : absolute;
	left            :  22.50pt;
	top             :1660.50pt;
	width           : 558.00pt;
	height          :  30.75pt;
	}
span#e35            { /* ocrresidentsguide014009.... */
	background      : transparent url(ocrresidentsguide014009.jpg) no-repeat top left;
	position        : absolute;
	left            : 238.50pt;
	top             :  37.50pt;
	width           : 319.50pt;
	height          :  37.50pt;
	}
div#e34             { /* <DIV>Team Lewis</DIV>  \... */
	position        : absolute;
	left            :  35.25pt;
	top             :1939.50pt;
	width           : 201.00pt;
	height          :  48.75pt;
	}
span#e33            { /* triples1.jpg */
	background      : transparent url(triples1.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :1719.75pt;
	width           : 195.75pt;
	height          : 210.00pt;
	}
span#e32            { /* triples2.jpg */
	background      : transparent url(triples2.jpg) no-repeat top left;
	position        : absolute;
	left            : 319.50pt;
	top             :1719.75pt;
	width           : 173.25pt;
	height          : 210.00pt;
	}
div#e31             { /* <DIV>Team Wills</DIV>  \... */
	position        : absolute;
	left            : 310.50pt;
	top             :1939.50pt;
	width           : 201.00pt;
	height          :  48.75pt;
	}
span#e30            { /* triples3.jpg */
	background      : transparent url(triples3.jpg) no-repeat top left;
	position        : absolute;
	left            : 569.25pt;
	top             :1719.75pt;
	width           : 207.75pt;
	height          : 210.00pt;
	}
span#e29            { /* triples4.jpg */
	background      : transparent url(triples4.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             :2023.50pt;
	width           : 214.50pt;
	height          : 210.00pt;
	}
div#e28             { /* <DIV>Team Coxon</DIV>  \... */
	position        : absolute;
	left            : 576.75pt;
	top             :1939.50pt;
	width           : 201.00pt;
	height          :  48.75pt;
	}
div#e27             { /* <DIV>Team Steggels</DIV>... */
	position        : absolute;
	left            :  33.75pt;
	top             :2243.25pt;
	width           : 201.00pt;
	height          :  48.75pt;
	}
div#e26             { /* Round 2 ----------------... */
	position        : absolute;
	left            :  22.50pt;
	top             : 992.25pt;
	width           : 551.25pt;
	height          :  30.75pt;
	}
span#e25            { /* triples5.jpg */
	background      : transparent url(triples5.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             :1044.75pt;
	width           : 188.25pt;
	height          : 210.00pt;
	}
div#e24             { /* <DIV>Team Steggels</DIV>... */
	position        : absolute;
	left            :  22.50pt;
	top             :1263.75pt;
	width           : 201.00pt;
	height          :  48.75pt;
	}
span#e23            { /* triples6.jpg */
	background      : transparent url(triples6.jpg) no-repeat top left;
	position        : absolute;
	left            : 261.75pt;
	top             :1044.75pt;
	width           : 220.50pt;
	height          : 210.00pt;
	}
span#e22            { /* triples7.jpg */
	background      : transparent url(triples7.jpg) no-repeat top left;
	position        : absolute;
	left            : 534.00pt;
	top             :1044.75pt;
	width           : 210.00pt;
	height          : 210.00pt;
	}
div#e21             { /* <DIV>Team Coxon</DIV>  \... */
	position        : absolute;
	left            : 275.25pt;
	top             :1263.75pt;
	width           : 201.00pt;
	height          :  48.75pt;
	}
div#e20             { /* <DIV>Team Lewis</DIV>  \... */
	position        : absolute;
	left            : 543.75pt;
	top             :1263.75pt;
	width           : 201.00pt;
	height          :  48.75pt;
	}
span#e19            { /* triples8.jpg */
	background      : transparent url(triples8.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             : 701.25pt;
	width           : 251.25pt;
	height          : 210.00pt;
	}
div#e18             { /* <DIV>Team Steggels</DIV>... */
	position        : absolute;
	left            :  57.75pt;
	top             : 922.50pt;
	width           : 201.00pt;
	height          :  48.75pt;
	}
div#e17             { /* Round 3 ----------------... */
	position        : absolute;
	left            :  22.50pt;
	top             : 647.25pt;
	width           : 549.00pt;
	height          :  30.75pt;
	}
span#e16            { /* triples7.jpg */
	background      : transparent url(triples7.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1350.00pt;
	width           : 210.00pt;
	height          : 210.00pt;
	}
div#e15             { /* <DIV>Team Lewis</DIV>  \... */
	position        : absolute;
	left            :  32.25pt;
	top             :1569.00pt;
	width           : 201.00pt;
	height          :  48.75pt;
	}
span#e14            { /* triples9.jpg */
	background      : transparent url(triples9.jpg) no-repeat top left;
	position        : absolute;
	left            : 282.00pt;
	top             :1350.00pt;
	width           : 189.00pt;
	height          : 210.00pt;
	}
div#e13             { /* <DIV>Team Wills</DIV>  \... */
	position        : absolute;
	left            : 279.75pt;
	top             :1569.00pt;
	width           : 201.00pt;
	height          :  48.75pt;
	}
span#e12            { /* triples10.jpg */
	background      : transparent url(triples10.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.75pt;
	top             : 701.25pt;
	width           : 215.25pt;
	height          : 210.00pt;
	}
div#e11             { /* <DIV>Team Lewis</DIV>  \... */
	position        : absolute;
	left            : 341.25pt;
	top             : 922.50pt;
	width           : 201.00pt;
	height          :  48.75pt;
	}
img#e10             { /* ocrresidentsguide011005.... */
	position        : absolute;
	left            : 754.50pt;
	top             : 206.25pt;
	width           :  27.75pt;
	height          :  57.00pt;
	}
img#e9              { /* ocrresidentsguide011005.... */
	position        : absolute;
	left            : 754.50pt;
	top             : 630.75pt;
	width           :  27.75pt;
	height          :  57.00pt;
	}
img#e8              { /* ocrresidentsguide011004.... */
	position        : absolute;
	left            : 755.25pt;
	top             : 692.25pt;
	width           :  27.75pt;
	height          :  57.00pt;
	}
img#e7              { /* ocrresidentsguide011004.... */
	position        : absolute;
	left            : 755.25pt;
	top             :1614.00pt;
	width           :  27.75pt;
	height          :  57.00pt;
	}
span#e6             { /* ocrresidentsguide014004.... */
	background      : transparent url(ocrresidentsguide014004.jpg) no-repeat top left;
	position        : absolute;
	left            : 285.75pt;
	top             : 288.00pt;
	width           : 219.00pt;
	height          : 253.50pt;
	}
div#e5              { /* <DIV>Peter Meadows, Col ... */
	position        : absolute;
	left            : 273.75pt;
	top             : 554.25pt;
	width           : 252.75pt;
	height          :  48.75pt;
	}
div#e4              { /* &nbsp;-------- Final ---... */
	position        : absolute;
	left            : 257.25pt;
	top             : 249.00pt;
	width           : 267.75pt;
	height          :  30.75pt;
	}
img#e3              { /* ocrresidentsguide009003.... */
	position        : absolute;
	left            :  26.25pt;
	top             :  18.75pt;
	width           :  85.50pt;
	height          :  85.50pt;
	}
span#e2             { /* ocrresidentsguide009002.... */
	background      : transparent url(ocrresidentsguide009002.jpg) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             :  45.00pt;
	width           :  85.50pt;
	height          :  85.50pt;
	}
span#e1             { /* ocrresidentsguide009001.... */
	background      : transparent url(ocrresidentsguide009001.jpg) no-repeat top left;
	position        : absolute;
	left            : 566.25pt;
	top             :  17.25pt;
	width           : 215.25pt;
	height          : 122.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 787.50pt;
	height          :2393.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(ccbackground.jpg);
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
